@charset "utf-8";
body, p {
	font-family: 'Open Sans'
}
.QuickBooks_text-center img, .logo {
	float: left
}
#QuickBooksmenu>ul>li>a, .button-field, a {
	text-decoration: none
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box
}
a {
	color: #2d2a2a;
	outline: 0;
	-webkit-transition: all .2s ease-in-out 0s;
	-moz-transition: all .2s ease-in-out 0s;
	-o-transition: all .2s ease-in-out 0s;
	-ms-transition: all .2s ease-in-out 0s;
	transition: all .2s ease-in-out 0s
}
.disck {
	width: 100%!important;
	max-width: 582px;
	margin-top: 10px!important;
	border:0px solid #99a5b3;
}
p {
	margin: 0 0 15px;
	font-size: 15px;
	line-height: 25px;
	text-align: justify
}
body {
	background-color: #e6e6e6;
	color: #363635
}
.main {
	width: 100%
}
.QuickBooks_wrapper {
	padding-left: 15px;
	padding-right: 15px;
	margin-right: auto;
	margin-left: auto;
	width: 1200px
}
.QuickBooks_topline {
	background-color: #46b935;
	color: #fff;
	width: 100%;
	position: fixed;
	z-index: 10
}
.logo, nav {
	position: relative
}
.QuickBooks_text-center {
	padding: 5px 0;
	text-align: center
}
.QuickBooks_text-center ul {
	text-align: center;
	width: 100%
}
.QuickBooks_text-center ul li {
	text-align: center;
	width: 215px;
	display: inline-block;
	font-size: 21px
}
.logo {
	z-index: 123;
	padding: 10px;
	font: 18px verdana;
	color: #6DDB07;
	width: 20%
}
header {
	border-bottom: 4px solid #dedede;
	background: #1d1414;
	padding: 55px 0 15px;
	position: relative;
    z-index: 2;
}
nav {
	margin: 2px auto;
	width: 100%
}
#QuickBooksmenu ul {
	float: right
}
#QuickBooksmenu, #QuickBooksmenu #head-mobile, #QuickBooksmenu ul, #QuickBooksmenu ul li, #QuickBooksmenu ul li a {
	border: 0;
	list-style: none;
	line-height: 1;
	display: block;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
#QuickBooksmenu:after, #QuickBooksmenu>ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0
}
#QuickBooksmenu #head-mobile {
	display: none
}
#QuickBooksmenu>ul>li.has-sub>a:after, #QuickBooksmenu>ul>li.has-sub>a:before {
	display: block;
	background: #ddd;
	content: '';
	position: absolute
}
#QuickBooksmenu {
	font-family: sans-serif
}
#QuickBooksmenu>ul>li {
	float: left
}
#QuickBooksmenu>ul>li>a {
	padding: 25px 25px;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: 699;
	margin-left: 0;
	color: #fff
}
#QuickBooksmenu ul li.active a, #QuickBooksmenu>ul>li:hover>a {
	color: #fff
}
#QuickBooksmenu ul li.active, #QuickBooksmenu ul li.active:hover, #QuickBooksmenu ul li.has-sub.active:hover, #QuickBooksmenu>ul>li:hover {
	-webkit-transition: background .3s ease;
	-ms-transition: background .3s ease;
	transition: background .3s ease
}
#QuickBooksmenu>ul>li.has-sub>a {
	padding-right: 30px;
}
#QuickBooksmenu>ul>li.has-sub>a:after {
	top:36px;
	right: 11px;
	width: 8px;
	height: 2px
}
#QuickBooksmenu>ul>li.has-sub>a:before {
	top: 33px;
	right: 14px;
	width: 2px;
	height: 8px;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
#QuickBooksmenu>ul>li.has-sub:hover>a:before {
	top: 23px;
	height: 0
}
#QuickBooksmenu ul ul {
	position: absolute;
	left: -9999px
}
#QuickBooksmenu ul ul li {
	height: 0;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	background: #333;border-bottom: 1px solid rgba(188, 184, 184, 0.2);
	transition: all .25s ease
}
#QuickBooksmenu ul ul li.has-sub>a:after, #QuickBooksmenu ul ul li.has-sub>a:before {
	position: absolute;
	display: block;
	background: #ddd;
	content: ''
}
#QuickBooksmenu li:hover>ul {
	left: auto
}
#QuickBooksmenu li:hover>ul>li {
	height: 35px
}
#QuickBooksmenu ul ul ul {
	margin-left: 100%;
	top: 0
}
#QuickBooksmenu ul ul li a {
	border-bottom: 1px solid rgba(150,150,150,.15);
	padding: 11px 15px;
	width: 230px;
	font-size: 15px;
	text-decoration: none;
	color: #ddd;
	font-weight: 400;
	margin: 0
}
#QuickBooksmenu ul ul li.last-item>a, #QuickBooksmenu ul ul li:last-child>a {
	border-bottom: 0
}
#QuickBooksmenu ul ul li a:hover, #QuickBooksmenu ul ul li:hover>a {
	color: #fff
}
#QuickBooksmenu ul ul li.has-sub>a:after {
	top: 16px;
	right: 11px;
	width: 8px;
	height: 2px
}
#QuickBooksmenu ul ul li.has-sub>a:before {
	top: 13px;
	right: 14px;
	width: 2px;
	height: 8px;
	-webkit-transition: all .25s ease;
	-ms-transition: all .25s ease;
	transition: all .25s ease
}
.QuickBooks-item_grid h2{ padding-left:0; padding-right:0;}
.QuickBooks-blog-comment{ width:100%; float:left;font-size: 13px;line-height: 25px;text-align: justify; padding-bottom:8px;}
.QuickBooks-blog-comment span { color:#06F;}
#QuickBooksmenu ul ul>li.has-sub:hover>a:before {
	top: 17px;
	height: 0
}
#QuickBooksmenu ul li.has-sub ul li.has-sub ul li:hover, #QuickBooksmenu ul ul li.has-sub:hover {
	background: #363636
}
#QuickBooksmenu ul ul ul li.active a {
	border-left: 1px solid #333
}
#QuickBooksmenu>ul ul>li.has-sub>ul>li.active>a, #QuickBooksmenu>ul>li.has-sub>ul>li.active>a {
	border-top: 1px solid #333
}
@media screen and (max-width:700px) {
.button, .logo {
	position: absolute
}
#QuickBooksmenu>ul>li{
	float: left
}
.logo {	float: none
}
#QuickBooksmenu, #QuickBooksmenu ul {
	width: 100%;
	margin: 0
}
#QuickBooksmenu ul ul>li.has-sub>a:after, #QuickBooksmenu ul ul>li.has-sub>a:before, #QuickBooksmenu>ul>li.has-sub>a:after, #QuickBooksmenu>ul>li.has-sub>a:before, .logo2 {
	display: none
}
.logo {
	top: 0;
	left: 0;
	width: 100%;
	height: 46px;
	text-align: center;
	padding: 10px 0 0
}
nav {
	width: 100%
}
#QuickBooksmenu ul {
	display: none
}
#QuickBooksmenu ul li {
	width: 100%;
	border-top: 1px solid #444;
	background: #000
}
#QuickBooksmenu ul li:hover {
	background: #363636
}
#QuickBooksmenu li:hover>ul>li, #QuickBooksmenu ul ul li {
	height: auto
}
#QuickBooksmenu ul li a, #QuickBooksmenu ul ul li a {
	width: 100%;
	border-bottom: 0
}
#QuickBooksmenu ul ul li a {
	padding-left: 25px;
	color: #ddd;
	background: 0 0
}
#QuickBooksmenu ul ul li {
	background: #333!important
}
#QuickBooksmenu ul ul li:hover {
	background: #363636!important
}
#QuickBooksmenu ul ul ul li a {
	padding-left: 35px
}
#QuickBooksmenu ul ul li.active>a, #QuickBooksmenu ul ul li:hover>a {
	color: #fff
}
#QuickBooksmenu ul ul, #QuickBooksmenu ul ul ul {
	position: relative;
	left: 0;
	width: 100%;
	margin: 0;
	text-align: left
}
#QuickBooksmenu #head-mobile {
	display: block;
	padding: 23px;
	color: #ddd;
	font-size: 12px;
	font-weight: 700
}
.button {
	width: 55px;
	height: 46px;
	right: 0;
	top: -9px;
	cursor: pointer;
	z-index: 12399994
}
.button::after, .button:before {
	right: 20px;
	width: 20px;
	position: absolute;
	display: block;
	content: ''
}
.button::after {
	top: 20px;
	height: 3px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff
}
.button:before {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 15px;
	height: 2px;
	background: #fff
}
.button.menu-opened:after {
	-webkit-transition: all .3s ease;
	-ms-transition: all .3s ease;
	transition: all .3s ease;
	top: 23px;
	border: 0;
	height: 2px;
	width: 19px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
.button.menu-opened:before {
	top: 23px;
	background: #fff;
	width: 19px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
#QuickBooksmenu .submenu-button {
	position: absolute;
	z-index: 99;
	right: 0;
	top: 0;
	display: block;
	border-left: 1px solid #444;
	height: 46px;
	width: 46px;
	cursor: pointer
}
#QuickBooksmenu .submenu-button.submenu-opened {
	background: #262626
}
#QuickBooksmenu ul ul .submenu-button {
	height: 34px;
	width: 34px
}
#QuickBooksmenu .submenu-button:after {
	position: absolute;
	top: 22px;
	right: 19px;
	width: 8px;
	height: 2px;
	display: block;
	background: #ddd;
	content: ''
}
#QuickBooksmenu ul ul .submenu-button:after {
	top: 15px;
	right: 13px
}
#QuickBooksmenu .submenu-button.submenu-opened:after {
	background: #fff
}
#QuickBooksmenu .submenu-button:before {
	position: absolute;
	top: 19px;
	right: 22px;
	display: block;
	width: 2px;
	height: 8px;
	background: #ddd;
	content: ''
}
#QuickBooksmenu ul ul .submenu-button:before {
	top: 12px;
	right: 16px
}
#QuickBooksmenu .submenu-button.submenu-opened:before {
	display: none
}
#QuickBooksmenu ul ul ul li.active a {
	border-left: none
}
#QuickBooksmenu>ul ul>li.has-sub>ul>li.active>a, #QuickBooksmenu>ul>li.has-sub>ul>li.active>a {
	border-top: none
}
#QuickBooksmenu>ul>li>a {
	color: #fff!important
}
}
#banner .header:before, #banner .innnerpage:before {
	top: 0;
	left: 0;
	z-index: 1;
	content: " ";
	width: 100%;
	height: 100%
}
#banner .header {
	text-align: center;
	padding: 90px 0 70px;
	background: url(../images/banner.jpg) top center no-repeat;
	position: relative
}
#banner .header:before {
	position: absolute;
	background: url(../images/banner-pattern.png)
}
.QuickBooks-darkbox a {
	color: #2c9f1c
}
#banner .header span {
	font-size: 3.5em;
	color: #fff;
	margin-bottom: 20px;
	text-shadow: 3px 3px 3px rgba(0,0,0,.7)
}
#banner .header p {
	color: #fff;
	text-align: center;
	font-size: 24px;
	background-color: #333;
	display: inline-block;
	padding: 10px 10px 2px;
	border: 1px solid #1f381b
}
#banner .innnerpage {
	text-align: center;
	padding: 20px 0;
	background-color: #10310b;
	position: relative
}
#banner .innnerpage:before {
	position: absolute;
	background: url(../images/banner-pattern.png)
}
#banner .innnerpage span {
	font-size: 3.5em;
	color: #fff;
	margin-bottom: 0
}
#banner .innnerpage p {
	color: #dfdede;
	text-align: center;
	font-size: 24px
}
.banner-text-right{width:40%;  float:right;  margin-top:13%; }
.banner-text-head{ width: 100%; font-size: 30px;   color:#24252a;    font-weight: bold; letter-spacing: 0.4px;  line-height: 33px; padding-bottom: 15px;}
.banner-text-head-n{width:100%; font-size:23px; padding-bottom:15px;  color:#282525; font-size:20px; font-family:"Lato",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif}
.banner-call-now{ background: #46b935; border-color: #46b935;  display: inline-block;  padding: 7px 20px;  border: 1px solid #46b935; margin-right: 4%;}
.banner-call-now a{color:#fff; text-decoration:none}
.banner-login {
    width: 100%;
    float: left;
    margin-top:0px;
    background: url(../images/banner-login.jpg) top center no-repeat;
    background-size: cover;
    min-height: 430px;
}
#text-8 {
	position: relative;
	z-index: 1
}
.QuickBooks-smartcall {
	max-width: 780px;
	text-align: left;
	margin: 0 auto
}
.QuickBooks-darkbox h1 {
    padding: 20px 0 0px 0px !important;
    font-size: 24px;
}
.calltoQuickBooks {
	background: #fff;
	padding: 0;
	margin: 20px 0;
	width: 680px;
	display: inline-block;
	border-radius: 4px;
	-webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,.5);
	-moz-box-shadow: 0 2px 5px 0 rgba(0,0,0,.5);
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.5)
}
.QuickBooks-number {
	font-size: 28px;
	color: #000!important;
	float: left;
	padding: 5px 20px
}
.QuickBooks-number strong {
	font-size: 35px;
	color: #206d14!important
}
.QuickBooks-callnow a, .QuickBooks-callnow:hover {
	font-size: 25px;
	color: #fff
}
.QuickBooks-callnow {
	background-color: #2c9f1c;
	float: right;
	padding: 12px 20px
}
.QuickBooks-callnow:hover {
	background: #1b770d
}
.QuickBooks-list {
	width: 33.33333333333333%;
	padding: 20px;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
	z-index: 3
}
.QuickBooks-box, .QuickBooks-darkbox {
	width: 100%;
	float: left
}
.QuickBooks-list-box {
	background: #fff;
	float: left;
	box-shadow: 0 0 4px rgba(0,0,0,.15);
	content: "";
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px
}
.QuickBooks-darkbox {
	padding: 20px;
	background: #fff;
	border: 1px solid #f0f0f0;
	-webkit-box-shadow: 0 2px 9px 0 rgba(0,0,0,.05);
	box-shadow: 0 2px 9px 0 rgba(0,0,0,.05);
	border-radius: 2px
}
section.QuickBooks-whitesection p {
	font-size: 14px;
	color: #000;
	text-align: justify;
	line-height: 22px;
	margin-bottom: 12px
}
.QuickBooks-right {
	float: left;
	width: 40%
}
.QuickBooks-right img {
	width: 100%
}
.QuickBooks-left {
	float: left;
	width: 60%
}
.QuickBooks-list-left {
	background: #FFF;
	width: 100%;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px
}
.QuickBooks-list-left ul {
	float: left;
	width: 100%;
	border-bottom: 0 solid #dedede;
	position: static;
	display: block
}
.QuickBooks-list-left ul li {
	list-style: none;
	padding: 0 10px 6px 35px!important;
	width: 100%;
	font-weight: 400;
	background: url(../images/icon-list.png) left 2px no-repeat;
	color: #323a45;line-height: 25px;text-align: justify;font-size: 15px;
}
.QuickBooks-list-left ul li a {
	font-size: 15px;
	font-weight: 400;
	color: #323a45;
	line-height: 25px
}
.QuickBooks-ib {
	float: left;
	width: 100%;
	margin-bottom: 10px
}
.QuickBooks-ib_icon {
	margin-top: 15px
}
.QuickBooks-ib_icon span, .QuickBooks_title {
	margin: 0 auto;
	color: #fff;
	text-align: center
}
.QuickBooks-ib_icon span {
	font-size: 24px;
	display: table
}
.QuickBooks_title {
	border-bottom: 2px solid #190a0a;
	background: #2f6927
}
.QuickBooks_title:hover {
	color: #fff;
	background: #2f5a29
}
.QuickBooks_title h3 {
	padding: 0 0 20px
}
.QuickBooks_description {
	text-align: center;
	margin: 20px 10px;
	line-height: 30px;
	color: #000
}
footer p, section p {
	text-align: justify
}
section h2, section h3 {
	color: #0083d6;
	font-weight: QuickBooksmal
}
section h1 {
	color: #2c9f1c;
	font-weight: QuickBooksmal;
	font-size: 28px;
	margin-bottom: 10px
}
.QuickBooks-contant h1 {
	padding: 20px 0 0px 20px;
	font-size: 24px; font-weight: normal;
}
.contant_area {
	background: #fff;
	float: left;
	width: 100%
}
section h2 {
	padding: 0 15px; font-weight: normal;
}
section h3 {
	padding: 10 15px; font-weight: normal;
}
.QuickBooks-darkbox h2{ font-weight:normal;}
section p {
	margin-bottom: 20px;
	padding: 0 15px
}
.bg_primary {
	background: #f15d58
}
footer {
	background: #132710;
	padding: 35px 0 0;
	float: left;
	width: 100%
}
footer p {
	color: #9a9a97;
	font-size: 13px;
	line-height: 20px
}

#QuickBooks-text-11 {width: 35%;float: left;padding: 10px}
#QuickBooks-text-12 {width: 25%;float: left;padding: 10px}
#QuickBooks-text-14 {width: 32%;float: left;padding: 10px}
#QuickBooks-text-13 {width: 25%;float: left;padding: 10px}

footer a {
	color: #fff
}
footer .QuickBooks-widget-title {
	margin: 5px 0 10px;
	color: #c6c1c0;
	font-size: 20px;
	font-weight: QuickBooksmal
}
.QuickBooks-footer-list ul {
	list-style: none
}
.QuickBooks-footer-list ul li {
	line-height: 28px;
	border-bottom: 1px solid #313030
}
.QuickBooks-footer-list ul li a {
	font-size: 14px;
	color: #b7b7b7
}
.QuickBooks-footer-list ul li a:hover {
	color: #f15d58
}
.QuickBooks_social_link li {
	margin-left: 0;
	margin-right: 7px;
	padding-left: 0!important;
	margin-bottom: 7px;
	display: inline-block
}
.QuickBooks_social_link a {
	color: #fff;
	width: 38px;
	height: 38px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	border-radius: 50%;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	margin-left: 5px
}
.QuickBooks_social_link a.face {
	background: #4c66a4
}
.QuickBooks_social_link a.twitter {
	background: #2dbae7
}
.QuickBooks_social_link a.google {
	background: #3a3a3a
}
.QuickBooks_social_link a.youtube {
	background: #fd3832
}
.QuickBooks_social_link a:hover {
	background: #f15d58;
	color: #fff
}
.QuickBooks-services-list {
	margin: 0 15px
}
.QuickBooks-services-list h2 {
	font-size: 1.5em;
	margin-bottom: 5px;
	padding: 0
}
.QuickBooks-services-list-left {
	background: #FFF;
	width: 47%;
	float: left;
	margin-bottom: 20px;
	margin-right: 30px
}
.QuickBooks-services-list-full:last-child, .QuickBooks-services-list-left:last-child {
	margin-right: 0
}
.QuickBooks-services-list-left ul {
	float: left;
	width: 100%;
	border-bottom: 6px solid #f15d58;
	position: static
}
.QuickBooks-services-list-left ul li {
	list-style: none;
	font-size: 16px;
	padding: 10px 10px 10px 35px!important;
	width: 100%;
	border-bottom: 1px solid #ddd;
	background: url(../images/check.png) 10px no-repeat;
	color: #323a45
}
.QuickBooks-services-list-full {
	background: #FFF;
	width: 100%;
	float: left;
	margin-bottom: 20px;
	padding: 0
}
.QuickBooks-services-list-full h2 {
	padding: 10px 20px;
	background: #0f5405;
	color: #fff
}
.QuickBooks-services-list-full ul {
	float: left;
	width: 100%;
	position: static;
	margin: 0 10px
}
.QuickBooks-services-list-full ul li {
	list-style: none;
	font-size: 16px;
	padding: 10px 10px 10px 35px!important;
	width: 100%;
	border-bottom: 1px solid #ddd;
	background: url(../images/check.png) 10px no-repeat;
	color: #323a45
}
.QuickBooks-blog {
	width: 100%;
	float: left
}
.QuickBooksblog-left {
	width: 70%;
	float: left;
	margin-top: 15px
}
.QuickBooks-blog-right {
	width: 30%;
	float: left;
	margin-top: 15px
}
.QuickBooks-item {
	padding: 0 15px;
	float: left;
	margin-bottom: 20px
}
.QuickBooks-item_grid {
	padding: 15px;
	background: #fff;
	box-shadow: 0 0 4px rgba(0,0,0,.15);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-ms-border-radius: 2px;
	-o-border-radius: 2px;
	border-radius: 2px
}
.QuickBooks-item_grid p {
	padding: 0
}
.QuickBooks-item_grid h4 {
	margin-bottom: 15px;
	border-bottom: 2px dotted #545454;
	padding-bottom: 10px
}
.input-form, .read {
	border: 1px solid #ccc
}
.read {
	padding: 5px 10px;
	background: #fff
}
.read:hover {
	padding: 5px 10px;
	background-color: rgba(241,93,88,1);
	color: #fff
}
.input-form {
	padding: 10px;
	background: #e2e2e2;
	color: #000;
	width: 80%;
	margin-left: 25px;
	margin-bottom: 10px;
	margin-top: 10px
}
.widget3 {
	background: #fff;
	margin: 0 20px 15px;
	border: 1px solid #e4e4e4
}
.button-field {
	background-color: #0a0707;
	padding: 7px 10px;
	margin-bottom: 10px;
	color: #FFF;
	border: 1px solid #3fd02b;
	margin-left: 25px;
	font-size: 17px;
	font-weight: 500;
	cursor: pointer
}
.copy-rights {
	width: 100%;
	background: #000;
	float: left;
	padding: 10px 0;
	text-align: center;
	color: #fff
}
@font-face {
	font-family: 'Open Sans';
	src: url(OpenSans-Regular.eot);
	src: local('Open Sans'), local('Open Sans'), url(OpenSans-Regular.woff) format('woff'), url(OpenSans-Regular.TTF) format('truetype')
}
@media only screen and (min-width:768px) and (max-width:1200px) {
.QuickBooks_wrapper, nav {
	width: 100%
}
.logo {
	width: 24%
}
.logo img {
	width: 100%
}
.QuickBooks-list {
	width: 33.33333333333333%;
	padding: 7px
}
section h3 {
	font-size: 22px
}
.QuickBooks-ib {
	margin-bottom: 10px
}
#QuickBooksmenu>ul>li>a {
	padding: 17px 15px;
	font-size: 18px;
	letter-spacing: 0;
	font-weight: QuickBooksmal
}
#QuickBooksmenu > ul > li.has-sub > a::before { top: 25px;}
#QuickBooksmenu > ul > li.has-sub > a::after {  top: 28px;}
#banner .innnerpage span {
	font-size: 2.5em
}
}
@media only screen and (min-width:768px) and (max-width:1000px) {
.QuickBooks_wrapper, nav {
	width: 100%
}
#banner .header span {
	font-size: 2.5em
}

nav {
	margin: 20px auto
}
.logo {
	width: 46%
}
.logo img {
	width: 80%
}
footer p {
	font-size: 12px
}
.QuickBooks-services-list-full p a {
	font-size: 11px
}
header {
	padding: 30px 0 0
}
.QuickBooks-list {
	width: 33.33333333333333%;
	padding: 7px
}
section h3 {
	font-size: 22px
}
.QuickBooks-ib {
	margin-bottom: 10px
}
#QuickBooksmenu > ul > li > a {
    padding: 24px 4px;
    font-size: 13px;
    letter-spacing: 0;
    font-weight: QuickBooksmal;
}
}
@media only screen and (min-width:480px) and (max-width:767px) {
.QuickBooks_wrapper {
	width: 100%
}
.QuickBooks_text-center {
	padding: 5px 0;
	line-height: 22px;
	font-size: 15px
}
.logo {
	position: static;
	top: 0;
	left: 0;
	margin-top: 20px
}
.button {
	top: 14px
}
#QuickBooksmenu #head-mobile {
	display: block;
	padding: 10px
}
.logo { width:100%;}

.QuickBooks-list {
	width: 100%;
	margin-top: 50px;
	margin-bottom: 10px;
	padding: 0
}
#banner .header span {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 10px
}
#banner .innnerpage span {
	font-size: 30px;
	color: #fff;
	margin-bottom: 0
}
#banner .header p {
	color: #fff;
	font-size: 16px
}
.QuickBooks-callnow a, section h1 {
	font-size: 20px
}
.calltoQuickBooks {
	width: 100%;
	margin: 0 0 15px
}
.QuickBooks-number {
	float: none;
	padding: 5px 20px
}
.QuickBooks-callnow {
	float: none;
	margin: 10px auto;
	width: 110px;
	padding: 5px 10px
}
#QuickBooks-text-11, #QuickBooks-text-12, .QuickBooks-blog-right, .QuickBooks-item, .QuickBooksblog-left {
	width: 100%
}
.QuickBooks-list-box {
	float: none;
	padding: 5px 0
}
#banner .header {
	padding: 25px 0 10px
}
section h1 {
	margin-bottom: 10px
}
section h2, section h3 {
	font-size: 18px;
	margin-bottom: 10px
}
.QuickBooks-left, .QuickBooks-right {
	float: left;
	width: 100%
}
.QuickBooks-item {
	padding: 0
}
.QuickBooks-number strong {
	font-size: 33px
}
.widget3 {
	background: #fff;
	margin: 0 0 15px;
	border: 1px solid #e4e4e4
}
header {
	padding: 55px 0 0
}
.QuickBooks-list-box {
	margin-top: -35px
}
.QuickBooks-number {
	font-size: 18px
}
#QuickBooksmenu ul li {  background:none;}
#QuickBooks-text-13 { width: 100%;}
#QuickBooks-text-14 {  width: 100%;}
#QuickBooksmenu ul li {  background:none;}
.banner-text-right { width: 100%; margin-top: 8%;}
.banner-login {  min-height: 320px;}
}
@media only screen and (min-width:320px) and (max-width:479px) {
.QuickBooks_wrapper {
	width: 100%
}
.QuickBooks-left, .QuickBooks-right {
	float: left;
	width: 100%
}
.QuickBooks_text-center {
	padding: 0;
	line-height: 22px;
	font-size: 15px;
	display: none
}
.logo {
	position: static;
	top: 0;
	left: 0;
	width: 85%;
	margin-top: -30px
}
.logo img {
	width: 80%;
	margin-top: 40px
}
.button {
	top: 42px
}
#QuickBooksmenu #head-mobile {
	display: block;
	padding: 10px
}
.QuickBooks-list {
	width: 100%;
	margin-top: 50px;
	margin-bottom: 10px;
	padding: 0
}
#banner .header span {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 10px
}
#banner .innnerpage span {
	font-size: 30px;
	color: #fff;
	margin-bottom: 0
}
#banner .header p {
	color: #fff;
	font-size: 16px
}
.calltoQuickBooks {
	width: 100%;
	margin: 0 0 15px
}
.QuickBooks-number {
	float: none;
	padding: 5px 20px
}
.QuickBooks-callnow {
	float: none;
	margin: 10px auto;
	width: 110px;
	padding: 5px 10px
}
#QuickBooks-text-11, #QuickBooks-text-12, .QuickBooks-blog-right, .QuickBooks-item, .QuickBooks-services-list-left, .QuickBooksblog-left {
	width: 100%
}
.QuickBooks-callnow a {
	font-size: 20px
}
#banner .header {
	padding: 25px 0 10px
}
section h1 {
	font-size: 30px!important;
	margin-bottom: 10px!important
}
section h2, section h3 {
	font-size: 18px;
	margin-bottom: 10px
}
.QuickBooks-item {
	padding: 0
}
.QuickBooks-number strong {
	font-size: 30px;
	display: block
}
.widget3 {
	background: #fff;
	margin: 0 0 15px;
	border: 1px solid #e4e4e4
}
header {
	padding: 0 0 25px
}
.QuickBooks-darkbox {
	padding: 20px 0 0
}
#QuickBooksmenu ul {
	width: 100%;
	margin: 35px 0 0 0;
}
.QuickBooks-list-left ul li {
	padding: 5px 0 15px 35px!important
}
.QuickBooks-list-box {
	margin-top: -35px
}
.QuickBooks-contant h1 {
	font-size: 20px
}
#QuickBooksmenu>ul>li>a {
    padding: 13px 25px;
    font-size: 17px;
    letter-spacing: 1px;
    font-weight: 699;
    margin-left: 0;
    color: #fff;
}
#QuickBooksmenu ul li {  background:none;}
#QuickBooks-text-13 { width: 100%;}
#QuickBooks-text-14 {  width: 100%;}
.banner-text-right { width: 100%; margin-top: 8%;}
.banner-login {  min-height: 320px;}
}
